/*The footer*/
#footer{
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(rgba(0,0,0,.65), rgba(0,0,0,.75)), url(images/godson3.html);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-blend-mode: luminosity;
  }
   .the-four-divs{
    width: 100%;
    display: flex;
    flex-direction: row;
  }
   .the-feed{
    width: 320px;
  }
   .the-feed h4{
    font-size: 30px;
    color: green;
    margin-bottom: 0;
    display: inline-block;
  }
   .the-feed font{
    color: #fff;
  }
   #footer-deco-line{
    width: 100px;
    margin-top: 10px;
    height: 5px;
    color: yellow;
    background: yellow;
    border-radius: 20px;
    border:none;
  }
   #facebook-feed{
    margin-top: 20px;
    width: 320px;
    height: 430px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 2px 2px 0 #111;
  }
   .social-media *{
    display: inline-block;
  }
   .social-media p a{
    color: white; 
    margin: auto 20px;
  }
   .social-media p a:hover{
    color: green;
    cursor: pointer;
  }
   .the-family{
    margin-left: 5px;
    width: 620px;
    max-width: 300%;
  }
   .the-family h4{
    font-size: 20px;
    color: #fff;
    font-family: Montserrat;
    padding-top: 10px;
  }
   .the-family .column-head{
    margin-bottom: 30px;
    margin-left: 10px;
  }
   .members{
    display: flex;
    flex-direction: row;
  }
   .members .member{
    height: 250px;
    width: 300px;
    border-radius: 100%;
    border: 3px solid yellow;
    margin: 5px;
  }
   .membersA .member1{
    background: url(images/rayan1.html);
  }
   .membersA .member2{
    background: url(images/meir1.html);
  }
   .membersA .member3{
    background: url(images/faber1.html);
  }
   .membersB .member1{
    background: url(images/maria1.html);
  }
   .membersB .member2{
    background: url(images/tiddy1.html);
  }
   .membersB .member3{
    background: url(images/aya1.html);
  }
   .membersC .member1{
    background: url(images/dora1.html);
  }
   .membersC .member2{
    background: url(images/jonathan1.html);
  }
   .membersC .member3{
    background: url(images/alexandra1.html);
  }
   .membersD .member1{
    background: url(images/carolin1.html);
  }
   .membersD .member2{
    background: url(images/daniell1.html);
  }
   .membersD .member3{
    background: url(images/imtiaz.html);
  }
   .latest-news{
    width: 280px;
    margin-left: 75px;
  }
   .latest-news h4{
    font-size: 20px;
    color: #fff;
    font-family: Montserrat;
    padding-top: 10px;
  }
   .latest-news .column-head{
    margin-bottom: 30px;
    margin-left: 10px;
  }
   .latest-news .column-head p i{
    margin-right: 10px;
    color: yellow;
    margin-top: 10px;
    margin-bottom: 10px;
  }
   .latest-news .column-head p i:hover {
    color:  green;
  }
   .contacts{
    margin-left: 75px;
    width: 320px;
    max-width: 100%;
  }
   .contacts h4{
    font-size: 20px;
    color: #fff;
    font-family: Montserrat;
    padding-top: 10px;
  }
   .contacts .column-head{
    margin-bottom: 30px;
    margin-left: 10px;
  }
   .contact-details p{
    color: whitesmoke;
    line-height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
   .contact-details p  font{
    color: yellow;
  }
   #mc_embed_signup_scroll{
    margin-top: 30px;
  }
   .mc-field-group #mce-EMAIL{
    width: 190px;
    line-height: 50px;
    background: white;
    border:none;
    margin-bottom: 0;
    outline: none;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
   .clear #mc-embedded-subscribe{
    width: 190px;
    line-height: 50px;
    background: yellow;
    border: none;
    outline: none;
    font-weight: bold;
    font-family: Oswald;
    transition: .5s;
  }
  .clear #mc-embedded-subscribe:hover{
    background: green;
    cursor: pointer;
    color: white;
  }
   .column-p{
      color: #ccc;
      font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
   #footer h4{
      font-family: Oswald;
  }
   .column-head p a{
      text-decoration: none;
      color: #ccc;
  }
   .column-head p a:hover{
      color: green;
  }
  @media(max-width: 1024px){
    .the-four-divs{
     flex-direction: column;
   }
    .the-feed{
     margin: auto;
     max-width: 100%;
   }
    .the-family{
     margin: auto;
     margin-top: 30px;
     max-width: 100%;
   }
    .latest-news{
     margin: auto;
     margin-top: 30px;
     max-width: 100%;
   }
    .contacts{
     margin: auto;
     margin-top: 30px;
     max-width: 100%;
   }
    .clear #mc-embedded-subscribe{
     width: 100%;
     padding:10px 0;
   }
    .mc-field-group #mce-EMAIL{
     width: 100%;
     padding:10px 0;
   }
} 

 #web-credits{
    min-height: 100px;
    background: rgba(85,69,69,.85);
    position: relative;
}
 #web-credits p{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: .5s;
    line-height: 30px;
}
 #web-credits p a{
    color:#fff;
    font-size: 18px;
    text-decoration: none;
    border: 0.25px solid #fff;
    border-radius: 3px;
    padding: 5px 7px;
    transition: .5s;
}
 #web-credits p a:hover{
    background: rgb(54, 79, 107);
    border: none;
    padding: 5px 10px;}